Main Page Namespace List Class Hierarchy Compound List File List Namespace Members Compound Members File Members

# string_util.h File Reference

Declares string-handling utility functions used within the library. More...

`#include "defs.h"`
`#include <ctype.h>`
`#include <string>`

Include dependency graph for string_util.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces
namespace | mysqlpp

## Detailed Description

Declares string-handling utility functions used within the library.